@charset "utf-8";
/* CSS Document */
/* body */
body{ padding:0px; margin:0px; font-size:12px; color:#666; background: url(../images/bodybj.png) repeat-x #e8e8e8; font-family:Verdana, Geneva, sans-serif;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#666;}
a:hover{color:#1253a8;}
h1{ font-size:18px;color:#1250a1; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}
h2{color:#fff; font-size:12px; font-weight:bold; padding-left:5px; margin:0; display:block; float:left;line-height:33px;}
h3{ font-size:18px;color:#e60000; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; }
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}
/* top */
.top{width:980px; height:auto; margin:0 auto; padding:0px; overflow:hidden;}
.head{width:980px; height:auto; margin:0px; padding:0px; overflow:hidden;}
.logo{ max-width:600px; max-height:70px; float:left; margin:0px; padding:15px 0 0 10px;}
/* 搜索栏 */
.search{width:234px; height:32px; padding:0;float:right; margin-top:30px; margin-right:20px}
.search input { line-height:32px; margin: 0px;height: 32px; color: #999; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search-left.png) no-repeat left; width:180px; height:32px; float:left; padding:0;margin:0; float:left}
.search .button {margin: 0px; width:54px;height:32px; background:url(../images/botton.png) no-repeat right center;color: #999; float:left; float:right}
/* 导航层 */
.menu{ width:980px; height:63px; line-height:63px; margin:0px auto; overflow:hidden; background:url(../images/menubj.png) no-repeat; overflow:hidden; margin-top:10px}
.menu ul{width:980px;height:63px; list-style:none;margin:0px auto;padding:0px; font-size:14px;}
.menu ul li {width:125px;height:63px;display:block;line-height:63px;margin:0px; float:left;}
.menu ul li.current{width:125px;height:63px; line-height:63px; background:url(../images/menuhover.png) no-repeat 0px 6px;color:#666666;}
.menu ul li.current a{color:#fff;}
.menu ul li a{text-decoration:none;color:#666666;text-align:center;width:125px;height:63px;display:block; line-height:63px;overflow:hidden;}
.menu ul li a:hover{width:125px;height:63px; line-height:63px; *line-height:63px; background:url(../images/menuhover.png) no-repeat 0px 6px; color:#fff;}
.banner{ width:980px; height:344px; margin:0px auto;  padding:0; overflow:hidden;}
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {zoom:1;}
ul,li {list-style:none; margin:0px; padding:0px}
img {border:0;}
.wrapper {width:980px; margin:0 auto; padding:0px;}
h1 {height:50px; line-height:50px; font-size:22px; font-weight:normal; font-family:"Microsoft YaHei",SimHei;}
.shuoming {margin-top:20px; border:1px solid #ccc; padding-bottom:10px;}
.shuoming dt {height:30px; line-height:30px; font-weight:bold; text-indent:10px;}
.shuoming dd {line-height:20px; padding:5px 20px;}
/* qqshop focus */
#focus {width:980px; height:344px; overflow:hidden; position:relative; margin:0px; padding:0px; margin-top:-5px}
#focus ul {height:344px; position:absolute;}
#focus ul li {float:left; width:980px; height:344px; overflow:hidden; position:relative; background:#000;}
#focus ul li div {position:absolute; overflow:hidden;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focus .btn span.on {background:#fff;}
#focus .preNext {width:45px; height:100px; position:absolute; top:85px; background:url(../images/sprite.png) no-repeat 0 0;cursor:pointer;}
#focus .pre {left:0;}
#focus .next {right:0; background-position:right top;}
/* banner结束 */
.mainbody{width:980px; height:470px; margin:0 auto; padding:0px; overflow:hidden; background:url(../images/main.png) no-repeat;}
/* zhu 结束 */
.zhu{width:940px; height:200px; margin-left:20px; padding:0px; overflow:hidden; margin-top:20px;}
.inews{width:280px; height:auto; margin:0px; padding:0px; float:left}
.jjtitle{ margin:0; padding:0;width:277px; height:31px; background:url(../images/new.png) no-repeat left; margin-bottom:1px;}
.jjtitle B{width:47px; height:31px; display:block; line-height:12px;background:url(../images/more.png) no-repeat 0px 5px; float:right; margin:0;padding:0px;}
.newscontent{margin:0 5px;  padding:0; overflow:hidden; line-height:29px}
.newscontent ul{margin:0;padding:0px;text-align:left; line-height:29px}
.newscontent li{line-height:29px; height:29px; border-bottom:1px dotted #d5d5d5;}
.newscontent li a{background:url(../images/newleft.png) no-repeat 0px 10px;padding-left:15px;float:left; text-align:left;line-height:29px; height:29px;}
.newscontent li a:hover{ background:url(../images/newleft.png) no-repeat 0px 10px;}
.newscontent li span{text-align:right; float:right; color:#999; font-family:Verdana, Geneva, sans-serif; font-size:10px;}
*html .newscontent li{line-height:29px; height:29px;border-bottom:1px dotted #d5d5d5; }
*html .newscontent li a{background:url(../images/newleft.png) no-repeat 0px 10px;padding-left:15px;float:left; text-align:left;line-height:29px; height:29px;}
*+html .newscontent li{line-height:29px; height:29px; border-bottom:1px dotted #d5d5d5;}
*+html .newscontent li a{background:url(../images/newleft.png) no-repeat 0px 10px;padding-left:15px;float:left; text-align:left;line-height:29px; height:29px;}
.iabout{width:345px; height:auto; float:left; margin-left:20px; padding:0px}
.abtitle{ margin:0; padding:0;width:345px; height:31px; background:url(../images/about.png) no-repeat left; margin-bottom:1px;}
.abtitle B{width:47px; height:31px; display:block; line-height:12px;background:url(../images/more.png) no-repeat 0px 5px; float:right; margin:0;padding:0px;}
.abimg{width:345px; height:80px; margin:0px; padding:0px; float:left;}
.abimg img{width:342px; height:80px; margin:0px; padding:0px}
.abcon{width:345px; height:auto; margin-top:5px; padding:0px; float:left; line-height:20px}
.abcon a{ color:#666666; padding-left:10px;}
.contact{width:295px; height:auto; margin:0px; padding:0px; float:right;}
.cotitle{ margin:0; padding:0;width:295px; height:31px; background:url(../images/contact.png) no-repeat left; margin-bottom:1px;}
.cotitle B{width:47px; height:31px; display:block; line-height:12px;background:url(../images/more.png) no-repeat 0px 5px; float:right; margin:0;padding:0px;}
.ccontent{width:285px; height:auto; margin-left:10px; padding:0px; line-height:24px; overflow:hidden;color:#666666;}
.ccontent p{ line-height:24px; margin:0px;color:#666666; padding-left:10px}
.ccontentt{width:285px; height:auto; margin-left:10px; padding:0px; line-height:24px; overflow:hidden;color:#666666;}
.ccontentt p{ line-height:24px; margin:0px;color:#fff; padding-left:10px}
/* zhu 结束 */
/* iproduct 开始 */
.iproduct{width:940px; height:auto; margin-left:20px; padding:0px; overflow:hidden;}
.potitle{ margin:0; padding:0;width:940px; height:31px; background:url(../images/product.png) no-repeat left; margin-bottom:1px;}
.potitle B{width:47px; height:31px; display:block; line-height:12px;background:url(../images/more.png) no-repeat 0px 5px; float:right; margin:0;padding:0px;}
#iprobox { margin:0 auto;line-height: 1.8;}
#iprobox dl { text-align:center; margin:8px 8px 0px 8px;padding:0; width: 170px; float: left; height: auto; }
#iprobox dt {width: 175px; height:108px}
#iprobox dt img { width: 175px; display: block; height: 108px; margin:0px;padding:1px; border:1px solid #d2d7db; overflow: hidden; }
#iprobox dd {line-height: 25px; margin: 5px 0px 0px;  width: 175px;  height: 25px; color: #333; overflow: hidden; }
#iprobox dd a {line-height: 25px; width: 175px; height:28px; line-height:28px; overflow: hidden; text-align: center;}
#demo {	width: 100%; overflow: hidden}
#indemo {width: 800%; float: left}
#demo1 {float: left}
#demo2 {float: left}
/*友情链接*/
.link_tgb {  width:960px;  margin:0px auto; margin-top:10px; padding:0; height:24px; margin-left:20px}
.link_tgb a{ margin:0;  padding:0; padding-right:15px; float: right; color:#900}
.link_tgb span {margin:0; padding:0; padding-left:15px; font-size:14px}
.link_tgb .t1 {color:#fff; cursor:pointer; background:#1253a8; padding:4px 15px;margin:0; }
.link_tgb .t2 {color:#fff; cursor: pointer; background:#666666;padding:4px 15px;margin:0; }
.link_tgb .t1 { font-weight:bold;}
.links {  width:940px; margin:0px auto; padding:7px 10px; padding-bottom:0px; }
.links a {padding:0 5px; line-height:21px; }
.links .hidden { display:none;}
/* iproduct 开始 */
.footbj{width:auto; height:100px; margin:0px; padding:0px; background:url(../images/footbj.png) repeat-x;}
.foot{width:980px; height:100px; margin:0 auto; padding:0px; background:url(../images/foot.png) no-repeat;}
.foott{width:980px; height:100px; margin:0 auto; padding:0px;}
.foot p { line-height:40px;text-align:center; margin:0;color:#fff; height:40px}
.foott a{ color:#fff;}
.foott p { line-height:30px;text-align:center; margin:0;color:#fff; height:30px}
.foott a{ color:#fff;}
.contactt{height:19px; line-height:19px; margin:0 auto; width:980px; padding:0px; text-align:center;color:#fff;}
.contactt a{color:#FFF}
.copyright{height:19px; line-height:19px; margin:0px auto; padding:0px;width:980px;text-align:center;color:#fff;}
.copyright a{ color:#FFF}
.keywords{height:19px; line-height:19px; margin:0px auto; padding:0px;width:980px;text-align:center;color:#fff;}
.keywords a{ color:#FFF}
/* main 开始 */
.main{width:980px; height:auto; margin:0 auto; padding:0px; overflow:hidden; margin-top:15px}
.left{ width:202px; height:auto;  float:left; overflow:hidden;margin:0; padding:0px;  margin-bottom:15px;}
.right{width:745px; height:auto; margin:0px; padding:0px; float:right}
/* 首页分类 */
.fl{width:205px; height:51px; margin:0; padding:0; background:url(../images/iprolist.jpg) no-repeat; }
.listcontent{height:auto; margin:0px auto;width:205px;  padding:0px;background: url(../images/iprolistbg.jpg) repeat-x #0c7cbc; overflow:hidden; margin-bottom:10px; padding-bottom:20px; }
.listcontent ul{ list-style: none; margin:0px auto; padding: 0px; }
.listcontent ul li { margin:0px;padding:0px;list-style-type:none; overflow:hidden; }
.listcontent ul li a{ background:url(../images/one.png) no-repeat bottom center; text-align:left;height:30px; line-height:30px;display:block; text-decoration:none;  margin:0px; padding-left:35px;color:#84d7fb; font-weight:bold;overflow:hidden;}
.listcontent ul li a:hover{color:#fff;}
.listcontent ul li ul{list-style: none; margin: 0px; padding: 0px;background: none; }
.listcontent ul li ul li{height: 30px; line-height: 30px; list-style-type:none;display:block;color:#575f6c;  margin:0px; padding-left:20px; }
.listcontent ul li ul li a{ background:none;text-align:left;height: 30px; line-height: 30px; margin:0px; padding-left:15px; display:inline; text-decoration:none; color:#fff; font-weight:normal;overflow:hidden;}
.listcontent ul li ul li a:hover{color:#fff;}
/* 首页左侧联系我们 */
.lx{width:205px; height:51px; margin:0; padding:0; background:url(../images/icontact.jpg) no-repeat; }
.icontact{width:205px; height:auto; margin:0; padding:0;padding-bottom:15px; background:url(../images/icontactbg.jpg) repeat-x top #0c7cbc; overflow:hidden; color:#84d7fb; }
.title { height:32px;padding:0px; padding-left:15px; margin:0px; background:url(../images/title.jpg) no-repeat top left; }
.title h4 {line-height: 32px;font-size:16px;  height: 32px; font-weight: normal;  color:#fff; padding:0; margin:0px; font-family: "微软雅黑" }
.title span {line-height: 32px; color:#1250a1; font-weight: normal; font-size:10px; padding-left:30px;font-weight:bold;font-family: Verdana, Geneva, sans-serif;}
.location{ width:auto; height:32px; line-height:32px; text-align:right; padding-right:15px; color:#666;}
/* 右侧内页公司简介层 */
.content{width:700px; height:auto; margin:0px auto; padding:10px 20px 25px 20px; margin-bottom:5px; overflow:hidden; line-height:26px;border:1px solid #dbdbdb; border-top:none;}

/*网站子页面留言*/
.content table{ margin:10px auto;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.content textarea{ margin-top:9px;}
.content .button{width:70px; height:25px; margin:0; padding:2px; background:#999; color:#fff; margin-right:8px; border: 1px dashed #777;}
.left .submit{ background:#2179b8; margin:0; padding:2px; color:#fff; margin-right:5px; border:none}
.left .reset{ background:#777; margin:0; padding:3px; color:#fff; border:none}
/*分页*/
.page {text-align:center; margin:10px auto; padding:0px; width:auto; padding-right: 7px; height: 32px; padding-top: 12px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0px; text-decoration:none;}
.page a:hover {background:#107db7; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }
/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:15px 0px; width:auto; height: 32px; line-height:32px; color:#1250a1;}
.sxpian a{ color:#666; height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover {color:#1250a1; text-decoration:underline;}
/* 右侧内页新闻层 */
.ih6{ text-align:right; margin:0; padding:10px 0; color:#999;}
/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:690px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#1250a1; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:680px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:680px; height:auto; min-height:25px; margin:0; padding:0 10px; float:left;}
 /**产品列表**/
#probox{margin:0px auto;  font-size:12px; line-height:2; margin-top:5px; height:1%; overflow:hidden; }
#probox dl { width:175px;text-align:center; float:left; height:140px; margin:10px; padding:0;display:inline ;}
#probox dt{width:175px;height:108px; overflow:hidden;}
#probox dt img{display:block;margin:0 auto; padding:0; width:175px;height:108px;overflow:hidden; }
#probox dd{ width:175px; padding:0px; margin:0px; height:30px;line-height:30px;  overflow:hidden;}
#probox dd a{ color:#666666;font-weight:bold;}
#probox dd a:hover{  text-decoration:underline;color:#666666;}
.desc{ width:680px; height:auto; margin:0px auto; margin-top:10px; margin-bottom:15px; padding:2px; padding:5px 10px; line-height:25px;border:1px dashed #ddd; background:#f1f1f1;}